<template>
  <div class="app-container">我的</div>
</template>

<script>
export default {
  name: "mynsgk",
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style scoped lang="scss">
.app-container {
}
</style>